{
  "squadronMemberCollection": {
    "3000961": {
      "name": "Kaspar Fitkau",
      "serialNumber": 3000961,
      "rank": "Unteroffizier",
      "picName": "German098.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000960": {
      "name": "Karsten Cronfeld",
      "serialNumber": 3000960,
      "rank": "Unteroffizier",
      "picName": "German158.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000957": {
      "name": "Heiner Zinn",
      "serialNumber": 3000957,
      "rank": "Feldwebel",
      "picName": "German181.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000956": {
      "name": "Gerhard Mertz",
      "serialNumber": 3000956,
      "rank": "Leutnant",
      "picName": "German104.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000959": {
      "name": "Hasso Huwyler",
      "serialNumber": 3000959,
      "rank": "Feldwebel",
      "picName": "German057.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000958": {
      "name": "Maximilian Herdrich",
      "serialNumber": 3000958,
      "rank": "Feldwebel",
      "picName": "German008.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000953": {
      "name": "Timo Konigswald",
      "serialNumber": 3000953,
      "rank": "Leutnant",
      "picName": "German076.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000952": {
      "name": "Erwin Spindler",
      "serialNumber": 3000952,
      "rank": "Oberleutnant",
      "picName": "German035.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000955": {
      "name": "Gustav Euler",
      "serialNumber": 3000955,
      "rank": "Leutnant",
      "picName": "German178.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000954": {
      "name": "Kristian Baerwald",
      "serialNumber": 3000954,
      "rank": "Leutnant",
      "picName": "German116.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000951": {
      "name": "Wendall Thummel",
      "serialNumber": 3000951,
      "rank": "Oberleutnant",
      "picName": "German066.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    },
    "3000950": {
      "name": "Urs Mangels",
      "serialNumber": 3000950,
      "rank": "Kommandeur",
      "picName": "German180.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401244,
      "inactiveDate": "19181111"
    }
  }
}